[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LCLProc' (#lcl)

# dbgHex (deprecated)

Deprecated. Use DbgHex from LazLoggerIntf instead.

## Declaration

Source position: lclproc.pas line 213

`function dbgHex(`
`i: Int64`
`):string; overload;`

## Description

Provides a hex dump of an Int64 value, (sign + absolute value).

## Version info

Deprecated in LCL version 3.99 (Apr 2024).

## See also

LazLoggerBase.DbgHex